.minecraft_block {
  position: absolute;
  z-index: 1;
}
.minecraft_block.block_one {
  width: 50px;
  height: 50px;
  background: url(../images/tnt-block.png);
  z-index: 0;
  top: 0;
  left: 0;
  -webkit-animation: squiggle-one 16s linear infinite;
  animation: squiggle-one 16s linear infinite;
}
@media (min-width: 480px) {
  .minecraft_block.block_one {
    -webkit-animation: squiggle-one-medium 16s linear infinite;
    animation: squiggle-one-medium 16s linear infinite;
  }
}
@media (min-width: 960px) {
  .minecraft_block.block_one {
    -webkit-animation: squiggle-one-large 16s linear infinite;
    animation: squiggle-one-large 16s linear infinite;
  }
}
.minecraft_block.block_two {
  width: 50px;
  height: 50px;
  background: url(../images/coal-block.png);
  z-index: 0;
  bottom: 30px;
  left: 50%;
  -webkit-animation: squiggle-two 9s linear infinite;
  animation: squiggle-two 9s linear infinite;
}
@media (min-width: 480px) {
  .minecraft_block.block_two {
    -webkit-animation: squiggle-two-medium 9s linear infinite;
    animation: squiggle-two-medium 9s linear infinite;
  }
}
@media (min-width: 960px) {
  .minecraft_block.block_two {
    -webkit-animation: squiggle-two-large 9s linear infinite;
    animation: squiggle-two-large 9s linear infinite;
  }
}
.minecraft_block.block_three {
  width: 50px;
  height: 50px;
  background: url(../images/diamond-block.png);
  z-index: 0;
  top: 100px;
  right: 100px;
  -webkit-animation: squiggle-three 20s linear infinite;
  animation: squiggle-three 20s linear infinite;
}
@media (min-width: 480px) {
  .minecraft_block.block_three {
    -webkit-animation: squiggle-three-medium 20s linear infinite;
    animation: squiggle-three-medium 20s linear infinite;
  }
}
@media (min-width: 960px) {
  .minecraft_block.block_three {
    -webkit-animation: squiggle-three-large 20s linear infinite;
    animation: squiggle-three-large 20s linear infinite;
  }
}
@-webkit-keyframes squiggle-one {
  0% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  25% {
    -webkit-transform: translate(50px, 50px) rotate(45deg);
    transform: translate(50px, 50px) rotate(45deg);
  }
  50% {
    -webkit-transform: translate(240px, 300px) rotate(190deg);
    transform: translate(240px, 300px) rotate(190deg);
  }
  75% {
    -webkit-transform: translate(200px, 50px) rotate(30deg);
    transform: translate(200px, 50px) rotate(30deg);
  }
}
@keyframes squiggle-one {
  0% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  25% {
    -webkit-transform: translate(150px, 100px) rotate(45deg);
    transform: translate(150px, 100px) rotate(45deg);
  }
  50% {
    -webkit-transform: translate(240px, 300px) rotate(190deg);
    transform: translate(240px, 300px) rotate(190deg);
  }
  75% {
    -webkit-transform: translate(200px, 50px) rotate(30deg);
    transform: translate(200px, 50px) rotate(30deg);
  }
}
@-webkit-keyframes squiggle-two {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(deg);
    transform: translate(0px, 0px) rotate(deg);
  }
  25% {
    -webkit-transform: translate(-60px, 0px) rotate(-24deg);
    transform: translate(-60px, 0px) rotate(-24deg);
  }
}
@keyframes squiggle-two {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(deg);
    transform: translate(0px, 0px) rotate(deg);
  }
  25% {
    -webkit-transform: translate(-60px, 0px) rotate(-24deg);
    transform: translate(-60px, 0px) rotate(-24deg);
  }
}
@-webkit-keyframes squiggle-three {
  0% {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(20px, 200px) scale(0.8, 0.8);
    transform: translate(20px, 200px) scale(0.8, 0.8);
  }
  50% {
    -webkit-transform: translate(-136.3636363636px, -100px) scale(1.3, 1.3);
    transform: translate(-136.3636363636px, -100px) scale(1.3, 1.3);
  }
  75% {
    -webkit-transform: translate(-150px, 30px) scale(1.1, 1.1);
    transform: translate(-150px, 30px) scale(1.1, 1.1);
  }
}
@keyframes squiggle-three {
  0% {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(20px, 200px) scale(0.8, 0.8);
    transform: translate(20px, 200px) scale(0.8, 0.8);
  }
  50% {
    -webkit-transform: translate(-136.3636363636px, -100px) scale(1.3, 1.3);
    transform: translate(-136.3636363636px, -100px) scale(1.3, 1.3);
  }
  75% {
    -webkit-transform: translate(-150px, 30px) scale(1.1, 1.1);
    transform: translate(-150px, 30px) scale(1.1, 1.1);
  }
}
@-webkit-keyframes squiggle-one-medium {
  0% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  25% {
    -webkit-transform: translate(240px, 100px) rotate(45deg);
    transform: translate(240px, 100px) rotate(45deg);
  }
  50% {
    -webkit-transform: translate(384px, 300px) rotate(190deg);
    transform: translate(384px, 300px) rotate(190deg);
  }
  75% {
    -webkit-transform: translate(380px, 50px) rotate(30deg);
    transform: translate(380px, 50px) rotate(30deg);
  }
}
@keyframes squiggle-one-medium {
  0% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  25% {
    -webkit-transform: translate(240px, 100px) rotate(45deg);
    transform: translate(240px, 100px) rotate(45deg);
  }
  50% {
    -webkit-transform: translate(384px, 300px) rotate(190deg);
    transform: translate(384px, 300px) rotate(190deg);
  }
  75% {
    -webkit-transform: translate(380px, 50px) rotate(30deg);
    transform: translate(380px, 50px) rotate(30deg);
  }
}
@-webkit-keyframes squiggle-two-medium {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(deg);
    transform: translate(0px, 0px) rotate(deg);
  }
  25% {
    -webkit-transform: translate(-96px, 0px) rotate(-24deg);
    transform: translate(-96px, 0px) rotate(-24deg);
  }
}
@keyframes squiggle-two-medium {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(deg);
    transform: translate(0px, 0px) rotate(deg);
  }
  25% {
    -webkit-transform: translate(-96px, 0px) rotate(-24deg);
    transform: translate(-96px, 0px) rotate(-24deg);
  }
}
@-webkit-keyframes squiggle-three-medium {
  0% {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(32px, 200px) scale(0.8, 0.8);
    transform: translate(32px, 200px) scale(0.8, 0.8);
  }
  50% {
    -webkit-transform: translate(-218.1818181818px, -100px) scale(1.3, 1.3);
    transform: translate(-218.1818181818px, -100px) scale(1.3, 1.3);
  }
  75% {
    -webkit-transform: translate(-240px, 30px) scale(1.1, 1.1);
    transform: translate(-240px, 30px) scale(1.1, 1.1);
  }
}
@keyframes squiggle-three-medium {
  0% {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(32px, 200px) scale(0.8, 0.8);
    transform: translate(32px, 200px) scale(0.8, 0.8);
  }
  50% {
    -webkit-transform: translate(-218.1818181818px, -100px) scale(1.3, 1.3);
    transform: translate(-218.1818181818px, -100px) scale(1.3, 1.3);
  }
  75% {
    -webkit-transform: translate(-240px, 30px) scale(1.1, 1.1);
    transform: translate(-240px, 30px) scale(1.1, 1.1);
  }
}
@-webkit-keyframes squiggle-four-medium {
  0% {
    -webkit-transform: skew(20deg, 0deg) translate(0px, 0px);
    transform: skew(20deg, 0deg) translate(0px, 0px);
  }
  25% {
    -webkit-transform: skew(20deg, 0deg) translate(-240px, 100px) rotate(60deg);
    transform: skew(20deg, 0deg) translate(-240px, 100px) rotate(60deg);
  }
  50% {
    -webkit-transform: skew(20deg, 0deg) translate(-218.1818181818px, 100px)
      rotate(-100deg);
    transform: skew(20deg, 0deg) translate(-218.1818181818px, 100px)
      rotate(-100deg);
  }
}
@keyframes squiggle-four-medium {
  0% {
    -webkit-transform: skew(20deg, 0deg) translate(0px, 0px);
    transform: skew(20deg, 0deg) translate(0px, 0px);
  }
  25% {
    -webkit-transform: skew(20deg, 0deg) translate(-240px, 100px) rotate(60deg);
    transform: skew(20deg, 0deg) translate(-240px, 100px) rotate(60deg);
  }
  50% {
    -webkit-transform: skew(20deg, 0deg) translate(-218.1818181818px, 100px)
      rotate(-100deg);
    transform: skew(20deg, 0deg) translate(-218.1818181818px, 100px)
      rotate(-100deg);
  }
}
@-webkit-keyframes squiggle-one-large {
  0% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  25% {
    -webkit-transform: translate(480px, 100px) rotate(45deg);
    transform: translate(480px, 100px) rotate(45deg);
  }
  50% {
    -webkit-transform: translate(768px, 300px) rotate(190deg);
    transform: translate(768px, 300px) rotate(190deg);
  }
  75% {
    -webkit-transform: translate(860px, 50px) rotate(30deg);
    transform: translate(860px, 50px) rotate(30deg);
  }
}
@keyframes squiggle-one-large {
  0% {
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
  }
  25% {
    -webkit-transform: translate(480px, 100px) rotate(45deg);
    transform: translate(480px, 100px) rotate(45deg);
  }
  50% {
    -webkit-transform: translate(768px, 300px) rotate(190deg);
    transform: translate(768px, 300px) rotate(190deg);
  }
  75% {
    -webkit-transform: translate(860px, 50px) rotate(30deg);
    transform: translate(860px, 50px) rotate(30deg);
  }
}
@-webkit-keyframes squiggle-two-large {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(deg);
    transform: translate(0px, 0px) rotate(deg);
  }
  25% {
    -webkit-transform: translate(-192px, 0px) rotate(-24deg);
    transform: translate(-192px, 0px) rotate(-24deg);
  }
}
@keyframes squiggle-two-large {
  0% {
    -webkit-transform: translate(0px, 0px) rotate(deg);
    transform: translate(0px, 0px) rotate(deg);
  }
  25% {
    -webkit-transform: translate(-192px, 0px) rotate(-24deg);
    transform: translate(-192px, 0px) rotate(-24deg);
  }
}
@-webkit-keyframes squiggle-three-large {
  0% {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(64px, 200px) scale(0.8, 0.8);
    transform: translate(64px, 200px) scale(0.8, 0.8);
  }
  50% {
    -webkit-transform: translate(-436.3636363636px, -100px) scale(1.3, 1.3);
    transform: translate(-436.3636363636px, -100px) scale(1.3, 1.3);
  }
  75% {
    -webkit-transform: translate(-480px, 30px) scale(1.1, 1.1);
    transform: translate(-480px, 30px) scale(1.1, 1.1);
  }
}
@keyframes squiggle-three-large {
  0% {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    transform: translate(0px, 0px) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(64px, 200px) scale(0.8, 0.8);
    transform: translate(64px, 200px) scale(0.8, 0.8);
  }
  50% {
    -webkit-transform: translate(-436.3636363636px, -100px) scale(1.3, 1.3);
    transform: translate(-436.3636363636px, -100px) scale(1.3, 1.3);
  }
  75% {
    -webkit-transform: translate(-480px, 30px) scale(1.1, 1.1);
    transform: translate(-480px, 30px) scale(1.1, 1.1);
  }
}
@-webkit-keyframes squiggle-four-large {
  0% {
    -webkit-transform: skew(20deg, 0deg) translate(0px, 0px);
    transform: skew(20deg, 0deg) translate(0px, 0px);
  }
  25% {
    -webkit-transform: skew(20deg, 0deg) translate(-480px, 100px) rotate(60deg);
    transform: skew(20deg, 0deg) translate(-480px, 100px) rotate(60deg);
  }
  50% {
    -webkit-transform: skew(20deg, 0deg) translate(-436.3636363636px, 100px)
      rotate(-100deg);
    transform: skew(20deg, 0deg) translate(-436.3636363636px, 100px)
      rotate(-100deg);
  }
}
@keyframes squiggle-four-large {
  0% {
    -webkit-transform: skew(20deg, 0deg) translate(0px, 0px);
    transform: skew(20deg, 0deg) translate(0px, 0px);
  }
  25% {
    -webkit-transform: skew(20deg, 0deg) translate(-480px, 100px) rotate(60deg);
    transform: skew(20deg, 0deg) translate(-480px, 100px) rotate(60deg);
  }
  50% {
    -webkit-transform: skew(20deg, 0deg) translate(-436.3636363636px, 100px)
      rotate(-100deg);
    transform: skew(20deg, 0deg) translate(-436.3636363636px, 100px)
      rotate(-100deg);
  }
}
